import { jsPDF } from "jspdf"
var font = '[encoded data, 560444 characters]';
var callAddFont = function () {
this.addFileToVFS('fa-solid-900-normal.ttf', font);
this.addFont('fa-solid-900-normal.ttf', 'fa-solid-900', 'normal');
};
jsPDF.API.events.push(['addFonts', callAddFont])
